import { IStepHelper } from '../../../../challenge/helper.js';
import { IStepData } from '../../../../creator/creator.js';
import { KanoCodeChallenge } from '../kano-code.js';
export declare class BlocklyStepHelper implements IStepHelper {
    enter(challenge: KanoCodeChallenge, step: IStepData): void;
    leave(challenge: KanoCodeChallenge, step: IStepData): void;
    test(challenge: KanoCodeChallenge, step: IStepData): any;
}
